<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="css/style.css">
    <!-- <link rel="stylesheet" href="https://files.staging.myac.re/assets/leadgen/lead-gen-styles.css"> -->
</head>
<div class="body">
  <div class="page-left">
    <header>
      <h1>Compare live mortgage deals</h1>
    </header>
    <form id="mortgageForm">
  
        <div class="label-and-input-wrapper">
          <label for="purpose">What do you want to do?</label>
          <select id="purpose" name="purpose" required>
            <option value="ftb-residential">Buy a property to live in</option>
            <option value="ftb-Buy To Let">Buy a property to rent out</option>
            <option value="move-residential">Move home</option>
            <option value="remortgage-residential">Remortgage my property</option>
            <option value="remortgage-Buy To Let">Remortgage a property I’m renting out</option>
          </select>
        </div>
  
        <div class="label-and-input-wrapper">
          <label for="propertyValue">How much is the property worth?</label>
          <span class="currency-wrapper"><input class="currency-input" type="text" id="propertyValue" name="propertyValue" required></span>
        </div>
  
        <div class="label-and-input-wrapper">
          <label for="deposit">How much is your deposit?</label>
          <span class="currency-wrapper">
            <input class="currency-input" type="text" id="deposit" name="deposit" required>
            <div class="loan-to-value-wrapper" id="loanToValueWrapper">Loan to value: <span id="loanToValue"></span>%</div>
          </span>
        </div>
        
        <div class="label-and-input-wrapper">
          <label for="termYears">How long do you want the mortgage for?</label>
          <span class="term-wrapper"><input type="number" id="termYears" name="termYears" required></span>
        </div>
  
        <button class="submit-button" type="submit">Update deals</button>
      </form>

      <footer>
        These rates may only be available through a mortgage advisor as they have access to special rates from lenders.
      </footer>
  </div>
  <div class="page-right">
    <div id="results"></div>
  </div>

  <script src="js/script.js"></script>
  <!-- <script src="https://files.staging.myac.re/assets/leadgen/styles.js"></script> -->
</div>
</html>
